MediaWiki:Common.css: Difference between revisions

0 px border bottom welcome box
Tag: Reverted
ehh doesn't look good Undo revision 136 by Ewelchmorgan (talk)
Tag: Undo
Line 19: Line 19:
}
}


#welcome-box h1 { border-bottom: 0px;}
#welcome-box h1 { border-bottom-color: #C2637A; }
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }